
body {
  background-image: url("../img/fondoportada.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.container_contact {
  width: 100%; 
  display: grid;  
  grid-template-rows: auto 90vh;
  grid-template-areas:
  "header"
  "contact";
}

.picture_contact{
  position: absolute;
  bottom: 0;
  width: 15rem;
}
.contact{
  width: 100%;
  /* background-color: rgb(138, 43, 226,  0.5);  */
  grid-area: contact; 
  z-index: 10;
  padding-top: 2rem;
}
.contact >.container{
  margin: auto;
  width: 60%;
  min-width: 25rem;
  max-width: 45rem;
  background-color: rgb(207, 202, 193,0.93);
  padding: 2rem;

  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 35px 35px;
}
.div_info_and_social_media{
  display: flex;
  justify-content: space-between;
   padding-bottom: 1rem; 
}

.social_buttons .button{
  padding: 0;
  margin-right: 2%;
}
.div_mail{
  border-radius: 15px;
  padding: 4%;
  border: solid 2px rgb(103, 74, 4, 0.3);
}
.send_button_div {
  display: flex;
 justify-content: flex-end;

 margin-bottom: 1rem;
}
.button_wp{
  border:none;
  background: none;

}
.button_wp:hover {
  filter: drop-shadow(0px 10px 15px var(--marronOscuro));
}
.send_button {
 background-color: rgb(235, 182, 110);
 border-radius: 15%;
 box-shadow: rgba(0, 0, 0, 0.35) 0px 15px 35px;
}
.send_button:hover {
 background-color: rgb(197, 150, 84);
}
.font-bold{
  font-weight: 700;
}
.flex{
  display:flex;
  flex-direction:column
}
.mb-3{
  margin-bottom: 1rem;
}
.form-control{
 border:0.5px solid blanchedalmond;
 border-radius: 5px;
}
.whatsappIcon:hover{
  filter: drop-shadow(0px 10px 15px white);
}
.form_icon{
  margin-right: 2px;
}